
[Desktop Entry]
Encoding=UTF-8
Name=Noof
Comment=Draws some rotatey patterns, using OpenGL. Written by Bill Torzewski; 2004.
TryExec=noof
Exec=noof -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
